<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body style="padding: 20px 20px;">
  <div class="button-group">
    <button type="button" class="button secondary"><span>Left</span></button>
      <button type="button" class="button secondary"><span>Center</span></button>
      <button type="button" class="button secondary"><span>Right</span></button>
    </div>

    <div class="button-group-vertical itens-nosd">
      <button type="button" class="button secondary"><span>Left</span></button>
      <button type="button" class="button secondary"><span>Center</span></button>
      <button type="button" class="button secondary"><span>Right</span></button>
    </div>

    <div class="button-group-circle" role="group">
      <button type="button" class="button circle secondary"><span>Left</span></button>
      <button type="button" class="button circle secondary"><span>Center</span></button>
      <button type="button" class="button circle secondary"><span>Right</span></button>
    </div>

    <div class="button-group-vertical" role="group">
      <button type="button" class="button circle secondary"><span>Left</span></button>
      <button type="button" class="button circle secondary"><span>Center</span></button>
      <button type="button" class="button circle secondary"><span>Right</span></button>
    </div>

    <div class="button-group small" role="group">
      <button type="button" class="button secondary"><span>Left</span></button>
        <button type="button" class="button secondary"><span>Center</span></button>
        <button type="button" class="button secondary"><span>Right</span></button>
      </div>
    
      <div class="button-group" role="group">
      <button type="button" class="button secondary"><span>Left</span></button>
        <button type="button" class="button secondary"><span>Center</span></button>
        <button type="button" class="button secondary"><span>Right</span></button>
      </div>
    
      <div class="button-group medium" role="group">
      <button type="button" class="button secondary"><span>Left</span></button>
        <button type="button" class="button secondary"><span>Center</span></button>
        <button type="button" class="button secondary"><span>Right</span></button>
      </div>
    
      <div class="button-group large" role="group">
      <button type="button" class="button secondary"><span>Left</span></button>
        <button type="button" class="button secondary"><span>Center</span></button>
        <button type="button" class="button secondary"><span>Right</span></button>
      </div>

    <script src="../nuiverse.min.js"></script>
  </body>
</html>